<?php
$z[0]=Array("field","乐都紫皮大蒜,乐都紫皮大蒜介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地域范围 东起高庙镇、洪水镇、碾伯镇、青蒜（紫乐都县蔬菜雨润镇；西至高店镇、北起寿6109709皮大蒜）专业协会 乐镇、共和乡、南至下营乡、城台乡、曲坛镇、亲仁乡 特定品质 叶片长披针形，叶长57.00±7.40厘米，叶宽2.60±0.50厘米，叶片横断面呈月牙形，叶",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乐都紫皮大蒜_乐都县特产乐都紫皮大蒜",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地域范围\n</p><p>　　　东起高庙镇、洪水镇、碾伯镇、青蒜（紫蔬菜雨润镇；西至高店镇、北起寿6109709皮大蒜）专业协会 乐镇、共和乡、南至下营乡、城台乡、曲坛镇、亲仁乡 \n</p><p>　　特定品质\n</p><p>　　　　　叶片长披针形，叶长57.00±7.40厘米，叶宽2.60±0.50厘米，叶片横断面呈月牙形，叶片绿色。叶鞘及假茎浅黄绿色，全株叶片数9+1片。株高71.10±2.30厘米，株幅40.00±3.82厘米，单株蒜瓣数5±1瓣；鳞茎扁圆球形，纵径3.68±1.43厘米，横径5.60±1.35厘米，外皮紫红色，单个鳞茎重65.90±3.92克，单瓣重9.46±1.32克，蒜苔黄绿色，长40.00±5.00厘米，粗0.50±0.10厘米，单苔重12.00±1.20克；中熟；秋天播种，生育期106-108天，全生育期285-288天；春天播种，生育期116-118天，全生育期140-144天；抗寒性强，耐旱性弱；抗灰霉病、紫斑病中等。 \n</p><p>　　乐都\n</p><p>　　 \n</p><p>　　 乐都县蔬菜技术推广中心\n</p><p>　　 农产品地理标志地域保护范围为青海省乐都县全县14个乡镇。地理坐标为东经102°09′～102°47′，北纬36°16′～36°46′\n</p><p>　　 AGI2010-04-00307<div class=f14b style=\"padding:0 0 0 25px\">乐都紫皮大蒜为地理标志证明商标。</div><div class=f14b style=\"padding:0 0 0 25px\">乐都紫皮大蒜为农产品地理标志产品。</div>",558,1682);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L509Db30-45252.gif",1684,1769);
$z[7][4]['name']="litpic";

?>